Group: Other
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           vcsh
Version:        2.0.2
Release:        alt1_1
Summary:        Version Control System for $HOME

License:        GPLv2+
URL:            https://github.com/RichiH/%{name}
Source0:        https://github.com/RichiH/%{name}/releases/download/v%{version}/%{name}-%{version}.tar.xz

BuildArch:      noarch
Requires:       git

BuildRequires:  git
Source44: import.info


%description
vcsh allows you to have several git repositories, all maintaining their working
trees in $HOME without clobbering each other. That, in turn, means you can have
one repository per config set (zsh, vim, ssh, etc), picking and choosing which
configs you want to use on which machine.


%prep
%setup -q


%build
%configure
%make_build


%install
%{makeinstall_std} DOCDIR=%{_docdir}/%{name} ZSHDIR=%{_datadir}/zsh/site-functions


%files
%{_bindir}/%{name}
%{_mandir}/man*/%{name}*
%{_datadir}/bash-completion/
%{_datadir}/zsh/
%{_docdir}/%{name}
#%{_defaultlicensedir}/%{name}


%changelog
* Sat Oct 23 2021 Igor Vlasenko <viy@altlinux.org> 2.0.2-alt1_1
- update

* Mon Aug 02 2021 Igor Vlasenko <viy@altlinux.org> 1.20190621-alt1_2
- update to new release by fcimport

* Wed Apr 14 2021 Igor Vlasenko <viy@altlinux.org> 1.20190621-alt1_1
- update to new release by fcimport

* Wed Mar 17 2021 Igor Vlasenko <viy@altlinux.org> 1.20151229-alt2_11
- update to new release by fcimport

* Wed Jan 27 2021 Igor Vlasenko <viy@altlinux.ru> 1.20151229-alt2_10
- update to new release by fcimport

* Wed Sep 02 2020 Igor Vlasenko <viy@altlinux.ru> 1.20151229-alt1_10
- update to new release by fcimport

* Thu Mar 05 2020 Igor Vlasenko <viy@altlinux.ru> 1.20151229-alt1_9
- update to new release by fcimport

* Fri Oct 04 2019 Igor Vlasenko <viy@altlinux.ru> 1.20151229-alt1_8
- new version

